@charset "utf-8";
/* CSS Document */

.terms-wrap {
  padding: 5rem 0 8rem;
}
@media (max-width: 979px) {
  .terms-wrap {
    padding: 4rem 2rem 8rem;
  }
}
.terms-wrap section {
  padding: 0;
  margin: 2rem auto 4rem;
  width: 100%;
  max-width: 1000px;
}
.terms-wrap h2 {
  font-size: 2.6rem;
  color: #005D7C;
  margin-bottom: 1rem;
}
.terms-wrap p {
  text-indent: 1em;
}
.simple li {
  list-style: decimal;
  margin-left: 2em;
  margin-bottom: 8px;
  width: calc( 100% - 2em);
}
.kakko {
  list-style: none;
  counter-reset: item;
  margin-top: 8px
}
.kakko li {
  list-style: none;
  counter-increment: item;
  margin-left: 2em;
  margin-bottom: 8px;
  position: relative;
  text-indent: -2em;
  padding-left: 0;
  width: calc( 100% - 2em);
}

.kakko li::before {
  content: "(" counter(item) ")";
  left: 0;
  padding-right: 1em;
  text-align: right;
}
.disc {
  margin-top: 8px
}
.disc li {
  list-style: disc;
}